.Categories{
	float: left;
	width: 100%;
	margin: 0 0 15px;
	overflow-y: auto;
	max-height: 400px;
	padding-right: 10px;
}
  

#Refine{
    color: #000;
    font-size: 1.5em;
    padding: 0 15px;
       
    display: none;
    margin-bottom: 20px;
} 

#Refine .fa{
    float: right;
}      

@media only screen and (max-width: 783px){
    .Categories{
        max-height: 200px;
    }
    #Refine{
        display: block; 
    }
}

@media only screen and (max-width: 499px){
    .Categories{
        max-height: 400px;
    }
    #Refine{
        display: block; 
    }
}

.Categories a{
	float: left; 
	width: 100%;
}

.Pages{
	float: left;
	width: 100%;
	margin: 0 0 15px;
}

.Pages a{
	float: left; 
	width: 100%;
	padding: 0 0 0 0;
	line-height: 20px;
	font-size: 0.75em;
	color: #848484;
}

/*** LEVEL 1 ***/
.Categories a.Top{
	padding: 0 0 0 0;
	line-height: 20px;
	font-size: 0.75em;
	color: #848484;
}

.Categories a.Top.Open-1,
.Categories a.Top.Selected-1{
	font-weight: bold;
	color: #0f0f0f;
}

/*** LEVEL 2 ***/
.Categories a.Sub{
	padding: 0 0 0 12px;
	line-height: 20px;
	
	font-size: 0.75em;
	color: #0f0f0f;
}

.Categories a.Sub.Open-1,
.Categories a.Sub.Selected-1{
	font-weight: bold;
}

/*** FILTERS ***/

#Left .Column h2,
#Left .Column h4 {
	text-transform: uppercase;
	font-family: "Economica", "Ubuntu", Arial, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 1.2em;
	padding-bottom: 5px;
	border-bottom: 1px solid #d9d9d9;
}
 

#Left .Column h2 .fa,
#Left .Column h4 .fa{
    display: none; 
}    

@media only screen and (max-width: 783px){
    #Itemlist #Left > .Column{
        display: none;
    }
    #Itemlist #Left .Column h2 .fa,
    #Itemlist #Left .Column h4 .fa{
        float: right;
        display: block;
    }  
    #Itemlist #Left nav{
        display: none;
    }  
}

/*** SUB DIV ***/

div.Sub{
	margin-top: 2px;
	float: left;
}

/*** LEVEL 3 ***/
.Categories .Sub a.Sub{
	padding: 0 0 0 24px;
	line-height: 20px;
	
	font-size: 0.75em;
	color: #0f0f0f;
}

.Categories .Sub a.Sub.Open-1,
.Categories .Sub a.Sub.Selected-1{
	font-weight: bold;
}

/*** LEVEL 4 ***/
.Categories .Sub .Sub a.Sub{
	padding: 0 0 0 30px;
	line-height: 20px;
	
	font-size: 0.75em;
	color: #0f0f0f;
}

.Categories .Sub .Sub a.Sub.Open-1,
.Categories .Sub .Sub a.Sub.Selected-1{
	font-weight: bold;
}

/*** FIXES ***/

.Categories .Sub + a.Top{
	margin: 0 0 0 0;
}

.Categories h2 + a.Top{
	border: 0;
}

/*** MOBILE ***/

.Mobile{
	float: left;
	width: 100%;
	margin: 0;
  
}
           

.Mobile.Long{
    height: 241px;
    overflow: scroll;
}

.Mobile h2{
	
}

.Mobile a{
	float: left; 
	width: 100%;
}

.Filters nav.Mobile{
	margin-bottom: 10px;
}

/*** LEVEL 1 ***/
.Mobile a.Top{
 
    position: relative;
	line-height: 40px;
	height: 40px;
	padding-left: 15px;
	
	font-family: "Ubuntu", Arial, sans-serif;
	font-size: 1.0em;
	color: #626317;
}
 

.Mobile a.Top .fa{
    display: none;
    float: right;
    margin-right: 15px;
    line-height: 42px;
    color: #2f2f2f;
}

.Mobile a.Top:nth-of-type(2n){
	background-color: #f7f7f7;
}

.Mobile a.Top.Open-1,
.Mobile a.Top.Selected-1{
	background-color: #626317;
	color: #ffffff;
}

.Mobile a.Top:hover{
	text-decoration: none;
	background-color: #626317;
	color: #ffffff;
}
 

.Mobile a.Top.Open-1 .fa,
.Mobile a.Top.Selected-1 .fa,
.Mobile a.Top:hover .fa{
	color: #ffffff;
}

/*** LEVEL 2 ***/
.Mobile a.Sub{
	padding-left: 20px;
	line-height: 40px;
	
	font-size: 0.9375em;
	font-family: "Ubuntu", Arial, sans-serif;
	font-weight: 500;
	color: #333333;
}
 
.Mobile a.Sub:before{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f054";
    position: relative;
    left: -5px;
    font-size: 0.875em;
}

.Mobile a.Sub:nth-of-type(2n){
	background-color: #f7f7f7;
}

.Mobile a.Sub:hover{
	color: #626317;
	text-decoration: none;
}

.Mobile a.Sub.Open-1,
.Mobile a.Sub.Selected-1{
	font-weight: bold;
}

/*** LEVEL 3 ***/
.Mobile .Sub a.Sub{
	font-size: 0.8125em;
	padding-left: 29px;
	line-height: 32px;
	color: #333333;
}

.Mobile .Sub a.Sub:before{
    display: none;
}

/*** MENU IMG ***/

.Menu-Img{
	margin: 10px 0 0 0;
	float: left;
}

.Menu-Img img{
	float: left;
}

/*** MENU FILTERS ***/

.Loading-Filters{
	background-image: url('//images.esellerpro.com/2296/198904/images/elem/processing.gif');
	width: 80px;
	height: 80px;
	position: absolute;
	left: 57px;
	top: 100px;
}

.Filters{
	float: left;
	width: 100%;
}

.Filters section{
	float: left;
	width: 100%;
}

/*** PRICE SLIDER ***/

/*** LEFT / RIGHT VALUES ***/

.Label-Left,
.Label-Right{
	font-size: 0.75em;
	font-weight: bold;
	color: #2f2f2f;
	margin: 10px 0 10px 0;
}

.Label-Left{
	float: left;
}

.Label-Right{
	float: right;
}

/*** NOT ACTIVE BACKGROUND HERE ***/

.Price-Filter { 
	height: 120px;
}

.Price-Slider{
	position: relative;
	float: left;
	width: 100%;
	height: 12px;
	border: 1px solid #c7c7c7;
	background-color: #ffffff;
	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	
	-moz-box-shadow:    inset 3px 2px 3px #dddddd;
	-webkit-box-shadow: inset 3px 2px 3px #dddddd;
	box-shadow:         inset 3px 2px 3px #dddddd;
}

/*** ACTIVE BACKGROUND HERE ***/

.Price-Slider .Bar {
	position: absolute;
	display: block;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	background-color: #a4bf34;
}

/*** HANDLES ***/

.Price-Slider .Handle-Left,
.Price-Slider .Handle-Right {
	position: absolute;
	top: -3px;
	width: 11px;
	height: 16px;
	cursor: default;
	z-index: 2;
	background-image: url('//images.esellerpro.com/2296/198904/images/elem/handle.png');
	cursor: pointer;
}

.Price-Slider .Handle-Left {
	margin-left: -5px;
}

.Price-Slider .Handle-Right {
	background-position: -11px 0;
	z-index: 1;
	margin-left: 5px;
}





